### Function

# EvinceView PrintOperation exists_for_document

#### Declaration [src]

    gboolean
    ev_print_operation_exists_for_document (
      EvDocument* document
    )

#### Description

No description available.

#### Parameters

`document` | `EvDocument`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.